columnSuffix: ngdxrfew
contentColumnType: text
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: bidsWon
instructions: null
name: 'Bids won'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Bids Won'
            -
              - handle
              - bidsWon
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Total Bids'
            -
              - handle
              - totalBids
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col2
          - '25'
  maxRows: null
  minRows: null
  staticRows: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
